查询SHEIN平台模式已出账未结算
POST
/basicOpen/multiplatformFinance/shein/platform/unsettled/list支持查询系统【多平台】>【结算中心】>【SHEIN平台模式】>【已出账未结算】数据,覆盖页面全部业务列(含隐藏列)及对应汇总。
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/multiplatformFinance/shein/platform/unsettled/list | HTTPS | POST | 1 |
请求参数
sidsarray<any>currencyCodestringsitesarray<any>orderTypesarray<any>checkStatusesarray<any>timeTypeintegerstartDatestringendDatestringsearchTypeintegersearchSingleValuestringsearchMultiValuearray<any>searchExactlybooleansearchType1integersearchSingleValue1stringsearchMultiValue1array<any>searchExactly1booleansortFieldstringsortTypeintegeroffsetintegerlengthinteger请求cURL示例
curl --location 'https://openapi.lingxing.com/basicOpen/multiplatformFinance/shein/platform/unsettled/list?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
"sids": [],
"sites": [],
"currencyCode": "",
"orderTypes": [],
"checkStatuses": [],
"timeType": 3,
"startDate": "2026-08-01",
"endDate": "2026-09-22",
"sortField": "estimatePayTime",
"sortType": 0,
"offset": 0,
"length": 20
}'
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataobject必填隐藏子属性
listarray<object>必填隐藏子属性
storeNamestring必填sitestring必填originalOrderNostring必填bzOrderNostring必填checkOrderNostring必填reportOrderNostring必填skuCodestring必填timeZonestring必填estimatePayTimestring必填checkStatusDescstring必填businessCompletedTimestring必填secondOrderTypeDescstring必填saleQuantityinteger必填refundQuantityinteger必填sellerCurrencyPricenumber必填sellerCurrencyPromotionPricenumber必填couponAmountnumber必填commissionAmountnumber必填commissionSaleTaxnumber必填sellerRealTaxnumber必填itemPerformanceCostnumber必填performanceCostnumber必填serviceFeenumber必填stockExpensenumber必填returnExpensenumber必填showGnreTaxAmountnumber必填otherAmountnumber必填productOtherAmountnumber必填incomeAmountnumber必填currencyCodestring必填gmtModifiedstring必填totalCountinteger必填totalSumobject必填隐藏子属性
commissionAmountnumber必填commissionSaleTaxnumber必填couponAmountnumber必填currencystring必填incomeAmountnumber必填itemPerformanceCostnumber必填otherAmountnumber必填performanceCostnumber必填productOtherAmountnumber必填refundQuantityinteger必填returnExpensenumber必填saleQuantityinteger必填sellerCurrencyPricenumber必填sellerCurrencyPromotionPricenumber必填sellerRealTaxnumber必填serviceFeenumber必填showGnreTaxAmountnumber必填stockExpensenumber必填totalinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "0123456789abcdef0123456789abcdef",
"response_time": "2026-09-22 12:00:00",
"data": {
"list": [],
"totalCount": 0,
"totalSum": {
"commissionAmount": null,
"commissionSaleTax": null,
"couponAmount": null,
"currency": "CNY",
"incomeAmount": null,
"itemPerformanceCost": null,
"otherAmount": null,
"performanceCost": null,
"productOtherAmount": null,
"refundQuantity": null,
"returnExpense": null,
"saleQuantity": null,
"sellerCurrencyPrice": null,
"sellerCurrencyPromotionPrice": null,
"sellerRealTax": null,
"serviceFee": null,
"showGnreTaxAmount": null,
"stockExpense": null
}
},
"total": 0
}
附加说明
- 币种由调用方传入,不限制固定枚举;不传或空字符串使用原币种。
- 下列示例为搜索参数片段,需与日期等查询条件组合。模糊和精准参数不可同时有值。
- 模糊匹配使用
searchSingleValue;精准匹配(包含单条精准)使用searchMultiValue数组,最多500个值。商品搜索对应同名后缀1参数。 - 时间筛选使用页面选定的时间类型,日期格式为yyyy-MM-dd。
- 仅允许请求参数中列出的可排序字段,名称区分大小写。排序值的 JSON 类型为整数,例如0;指定排序字段但省略方向时使用降序。默认按estimatePayTime降序。
- 返回业务列与页面一致;页面列显示设置不影响接口字段。无对应数据的金额、数量可能为null,null不等于0。金额使用十进制数值。示例为结构示例。
模糊匹配:
{
"searchType": 1,
"searchSingleValue": "ORDER",
"searchExactly": false
}
单条精准匹配:
{
"searchType": 1,
"searchMultiValue": [
"ORDER-001"
],
"searchExactly": true
}
批量精准匹配:
{
"searchType": 1,
"searchMultiValue": [
"ORDER-001",
"ORDER-002"
],
"searchExactly": true
}